<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LGPD</title>

</head>

<body>
    <h1>Pagina inicial</h1>



    <script src="lgpd.js"></script>
</body>

</html>